/* CSS by FRANK MICHEL MEDIA */
/* www.frankmichel.de */

body {
	margin: 0px;
	padding: 0px;

	background-color: #f0f0f0;
}

#container {
	position: relative;
	display: block;

	width: 1024px;
	height: 768px;

	margin: auto;
	margin-top: 50px;
}

#logo {
	position: absolute;
	right: 0px;
	top: 0px;
}

img {
	border: none;
}

.clear {
	clear: both;
}

a {
   outline: none;
}

a:link, a:hover, a:active, a:visited {
	color: #000;
	text-decoration: none;
}

a.nav {
	position: absolute;
	font-family: BritishInseratMN, "Impact", sans-serif;
	font-size: 29px;
	color: #004157;
	z-index:10;
}

a.nav.small {
	font-size: 21px;
}

a.nav:hover {
	color: #000;
}

a.nav.active {
	color: #000;
}

#nav_home {
	left: 120px;
	top: 75px;
}

#nav_profil {
	left: 120px;
	top: 690px;
}

#nav_referenzen {
	left: 267px;
	top: 690px;
}

#nav_ueberuns {
	left: 468px;
	top: 690px;
}

#nav_kontakt {
	left: 651px;
	top: 690px;
}

#nav_impressum {
	left: 810px;
	top: 695px;
}

#nav_agb {
	left: 810px;
	top: 724px;
}

div.box {
	position: absolute;
	width:auto;
	font-family: FranklinGothicURWCon-Boo, "Arial Narrow", sans-serif;
	-moz-box-shadow: 0px 0px 8px #666;
	-webkit-box-shadow: 0px 3px 8px #666;
	box-shadow: 0px 0px 8px #666;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=150, Color='#666666')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=150, Color='#666666');
	background: #fff;
}

div.box > div {
	margin: 20px;
}

div.box div.link {
	font-size: 23px;
	margin: 10px 20px 8px 20px;
}

div.box div.back {
	font-size: 16px;
	margin: 5px 10px;
}

.shadow {
	-moz-box-shadow: 0px 0px 8px #666;
	-webkit-box-shadow: 0px 3px 8px #666;
	box-shadow: 0px 0px 8px #666;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=150, Color='#666666')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=150, Color='#666666');
}